Bug 310471 - kdepimlibs 4.10 installs FindQtOAuth.cmake
Summary: kdepimlibs 4.10 installs FindQtOAuth.cmake
Status: RESOLVED FIXED
Alias: None
Product: choqok
Classification: Applications
Component: general (show other bugs)
Version: 1.3
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Mehrdad Momeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-21 23:41 UTC by Andrea Scarpino
Modified: 2013-01-01 05:45 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrea Scarpino 2012-11-21 23:41:31 UTC
I just installed kdepimlibs 4.9.80 and found that it provides FindQtOAuth.cmake too.

I guess you shouldn't install it anymore.
Comment 1 Mehrdad Momeny 2012-11-23 02:17:47 UTC
Hmm, I think this would be Package maintainers problem, and they should not install it in two package!
But when you are installing from source, there's no problem to install it from two app.

However, I think moving this module into KDELibs would be better. (Because Choqok and its plugins do not depend on kdepimlibs)
Comment 2 Mehrdad Momeny 2013-01-01 05:45:42 UTC
Git commit 944d6c6072d935f605facfec5b8b20fb07d45075 by Mehrdad Momeny.
Committed on 01/01/2013 at 06:42.
Pushed by momeny into branch 'master'.

M  +1    -1    cmake/modules/CMakeLists.txt

http://commits.kde.org/choqok/944d6c6072d935f605facfec5b8b20fb07d45075